# CyberSource.ReportingV3ConversionDetailsGet200ResponseConversionDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantReferenceNumber** | **String** | Merchant reference number of a merchant | [optional] 
**conversionTime** | **Date** | Date of conversion | [optional] 
**requestId** | **String** | Cybersource Transation request id | [optional] 
**originalDecision** | **String** | Original decision | [optional] 
**newDecision** | **String** | New decision | [optional] 
**reviewer** | **String** | User name of the reviewer | [optional] 
**reviewerComments** | **String** | Comments of the reviewer | [optional] 
**queue** | **String** | Name of the queue | [optional] 
**profile** | **String** | Name of the profile | [optional] 
**notes** | [**[ReportingV3ConversionDetailsGet200ResponseNotes]**](ReportingV3ConversionDetailsGet200ResponseNotes.md) |  | [optional] 


